diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
index 827e2f7b720..d256618295b 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/model/TasksEntryWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model;
@@ -43,17 +43,17 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 		_tasksEntry = tasksEntry;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TasksEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TasksEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -75,7 +75,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long tasksEntryId = (Long)attributes.get("tasksEntryId");
 
@@ -162,42 +162,42 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _tasksEntry.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _tasksEntry.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _tasksEntry.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _tasksEntry.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.tasks.model.TasksEntry> toCacheModel() {
 		return _tasksEntry.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry toEscapedModel() {
 		return new TasksEntryWrapper(_tasksEntry.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.tasks.model.TasksEntry toUnescapedModel() {
 		return new TasksEntryWrapper(_tasksEntry.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.tasks.model.TasksEntry tasksEntry) {
 		return _tasksEntry.compareTo(tasksEntry);
 	}
@@ -207,7 +207,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the priority of this tasks entry
 	*/
-	@Override
+
 	public int getPriority() {
 		return _tasksEntry.getPriority();
 	}
@@ -217,27 +217,27 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the status of this tasks entry
 	*/
-	@Override
+
 	public int getStatus() {
 		return _tasksEntry.getStatus();
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _tasksEntry.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _tasksEntry.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new TasksEntryWrapper((TasksEntry)_tasksEntry.clone());
 	}
 
-	@Override
+
 	public java.lang.String getAssigneeFullName() {
 		return _tasksEntry.getAssigneeFullName();
 	}
@@ -247,17 +247,17 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the assignee user uuid of this tasks entry
 	*/
-	@Override
+
 	public java.lang.String getAssigneeUserUuid() {
 		return _tasksEntry.getAssigneeUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String getPriorityLabel() {
 		return _tasksEntry.getPriorityLabel();
 	}
 
-	@Override
+
 	public java.lang.String getReporterFullName() {
 		return _tasksEntry.getReporterFullName();
 	}
@@ -267,12 +267,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the resolver user uuid of this tasks entry
 	*/
-	@Override
+
 	public java.lang.String getResolverUserUuid() {
 		return _tasksEntry.getResolverUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String getStatusLabel() {
 		return _tasksEntry.getStatusLabel();
 	}
@@ -282,7 +282,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the title of this tasks entry
 	*/
-	@Override
+
 	public java.lang.String getTitle() {
 		return _tasksEntry.getTitle();
 	}
@@ -292,7 +292,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the user name of this tasks entry
 	*/
-	@Override
+
 	public java.lang.String getUserName() {
 		return _tasksEntry.getUserName();
 	}
@@ -302,17 +302,17 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the user uuid of this tasks entry
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _tasksEntry.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _tasksEntry.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _tasksEntry.toXmlString();
 	}
@@ -322,7 +322,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the create date of this tasks entry
 	*/
-	@Override
+
 	public Date getCreateDate() {
 		return _tasksEntry.getCreateDate();
 	}
@@ -332,7 +332,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the due date of this tasks entry
 	*/
-	@Override
+
 	public Date getDueDate() {
 		return _tasksEntry.getDueDate();
 	}
@@ -342,7 +342,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the finish date of this tasks entry
 	*/
-	@Override
+
 	public Date getFinishDate() {
 		return _tasksEntry.getFinishDate();
 	}
@@ -352,7 +352,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the modified date of this tasks entry
 	*/
-	@Override
+
 	public Date getModifiedDate() {
 		return _tasksEntry.getModifiedDate();
 	}
@@ -362,7 +362,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the assignee user ID of this tasks entry
 	*/
-	@Override
+
 	public long getAssigneeUserId() {
 		return _tasksEntry.getAssigneeUserId();
 	}
@@ -372,7 +372,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the company ID of this tasks entry
 	*/
-	@Override
+
 	public long getCompanyId() {
 		return _tasksEntry.getCompanyId();
 	}
@@ -382,7 +382,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the group ID of this tasks entry
 	*/
-	@Override
+
 	public long getGroupId() {
 		return _tasksEntry.getGroupId();
 	}
@@ -392,7 +392,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the primary key of this tasks entry
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _tasksEntry.getPrimaryKey();
 	}
@@ -402,7 +402,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the resolver user ID of this tasks entry
 	*/
-	@Override
+
 	public long getResolverUserId() {
 		return _tasksEntry.getResolverUserId();
 	}
@@ -412,7 +412,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the tasks entry ID of this tasks entry
 	*/
-	@Override
+
 	public long getTasksEntryId() {
 		return _tasksEntry.getTasksEntryId();
 	}
@@ -422,12 +422,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @return the user ID of this tasks entry
 	*/
-	@Override
+
 	public long getUserId() {
 		return _tasksEntry.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_tasksEntry.persist();
 	}
@@ -437,7 +437,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param assigneeUserId the assignee user ID of this tasks entry
 	*/
-	@Override
+
 	public void setAssigneeUserId(long assigneeUserId) {
 		_tasksEntry.setAssigneeUserId(assigneeUserId);
 	}
@@ -447,12 +447,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param assigneeUserUuid the assignee user uuid of this tasks entry
 	*/
-	@Override
+
 	public void setAssigneeUserUuid(java.lang.String assigneeUserUuid) {
 		_tasksEntry.setAssigneeUserUuid(assigneeUserUuid);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_tasksEntry.setCachedModel(cachedModel);
 	}
@@ -462,7 +462,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param companyId the company ID of this tasks entry
 	*/
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_tasksEntry.setCompanyId(companyId);
 	}
@@ -472,7 +472,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param createDate the create date of this tasks entry
 	*/
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_tasksEntry.setCreateDate(createDate);
 	}
@@ -482,23 +482,23 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param dueDate the due date of this tasks entry
 	*/
-	@Override
+
 	public void setDueDate(Date dueDate) {
 		_tasksEntry.setDueDate(dueDate);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_tasksEntry.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_tasksEntry.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_tasksEntry.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -508,7 +508,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param finishDate the finish date of this tasks entry
 	*/
-	@Override
+
 	public void setFinishDate(Date finishDate) {
 		_tasksEntry.setFinishDate(finishDate);
 	}
@@ -518,7 +518,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param groupId the group ID of this tasks entry
 	*/
-	@Override
+
 	public void setGroupId(long groupId) {
 		_tasksEntry.setGroupId(groupId);
 	}
@@ -528,12 +528,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param modifiedDate the modified date of this tasks entry
 	*/
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_tasksEntry.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_tasksEntry.setNew(n);
 	}
@@ -543,12 +543,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param primaryKey the primary key of this tasks entry
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_tasksEntry.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_tasksEntry.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -558,7 +558,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param priority the priority of this tasks entry
 	*/
-	@Override
+
 	public void setPriority(int priority) {
 		_tasksEntry.setPriority(priority);
 	}
@@ -568,7 +568,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param resolverUserId the resolver user ID of this tasks entry
 	*/
-	@Override
+
 	public void setResolverUserId(long resolverUserId) {
 		_tasksEntry.setResolverUserId(resolverUserId);
 	}
@@ -578,7 +578,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param resolverUserUuid the resolver user uuid of this tasks entry
 	*/
-	@Override
+
 	public void setResolverUserUuid(java.lang.String resolverUserUuid) {
 		_tasksEntry.setResolverUserUuid(resolverUserUuid);
 	}
@@ -588,7 +588,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param status the status of this tasks entry
 	*/
-	@Override
+
 	public void setStatus(int status) {
 		_tasksEntry.setStatus(status);
 	}
@@ -598,7 +598,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param tasksEntryId the tasks entry ID of this tasks entry
 	*/
-	@Override
+
 	public void setTasksEntryId(long tasksEntryId) {
 		_tasksEntry.setTasksEntryId(tasksEntryId);
 	}
@@ -608,7 +608,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param title the title of this tasks entry
 	*/
-	@Override
+
 	public void setTitle(java.lang.String title) {
 		_tasksEntry.setTitle(title);
 	}
@@ -618,7 +618,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param userId the user ID of this tasks entry
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_tasksEntry.setUserId(userId);
 	}
@@ -628,7 +628,7 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param userName the user name of this tasks entry
 	*/
-	@Override
+
 	public void setUserName(java.lang.String userName) {
 		_tasksEntry.setUserName(userName);
 	}
@@ -638,12 +638,12 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 	*
 	* @param userUuid the user uuid of this tasks entry
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_tasksEntry.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -662,22 +662,22 @@ public class TasksEntryWrapper implements TasksEntry, ModelWrapper<TasksEntry> {
 		return false;
 	}
 
-	@Override
+
 	public TasksEntry getWrappedModel() {
 		return _tasksEntry;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _tasksEntry.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _tasksEntry.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_tasksEntry.resetOriginalValues();
 	}
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ClpSerializer.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ClpSerializer.java
index 091fff32600..d8efd9db571 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ClpSerializer.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
index aad30b1c75a..ee6a966b1ff 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/service/com/liferay/tasks/service/TasksEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service;
@@ -73,11 +73,11 @@ public interface TasksEntryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -196,7 +196,7 @@ public interface TasksEntryLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getUserTasksEntriesCount(long userId);
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
